cophenetic_correlation,dimRedResult-method {dimRed} | R Documentation

## Method cophenetic_correlation

### Description

Calculate the correlation between the distance matrices in high and low dimensioal space.

### Usage

    ## S4 method for signature 'dimRedResult'
    cophenetic_correlation(object, d = stats::dist,
      cor_method = "pearson")

### Arguments

`object` | of class dimRedResult
`d` | the distance function to use.
`cor_method` | The correlation method.

### See Also

Other Quality scores for dimensionality reduction: `AUC_lnK_R_NX,dimRedResult-method`, `LCMC,dimRedResult-method`, `Q_NX,dimRedResult-method`, `Q_global,dimRedResult-method`, `Q_local,dimRedResult-method`, `R_NX,dimRedResult-method`, `distance_correlation,dimRedResult-method`, `mean_R_NX,dimRedResult-method`, `plot_R_NX`, `quality,dimRedResult-method`, `reconstruction_error,dimRedResult-method`, `reconstruction_rmse,dimRedResult-method`, `total_correlation,dimRedResult-method`

[Package dimRed version 0.2.2 Index]